Subject: Re: bug#58318: 28.2; Emacs installed from package won't work with MinGW

From: Corwin Brust <[email-masked]>
Date: Fri, 7 Oct 2022 10:52:04 -0500

On Fri, Oct 7, 2022 at 9:35 AM Andrea Corallo <[email-masked]> wrote:
>
> >
> > OK, then let's go for precompiling all the trampolines AOT.
>
> The only downside might be build time, compiling a trampoline is quick,
> 1000+ maybe not so much.
>

If this will mostly affect those building Windows binaries *for
redistribution*, perhaps it's not a big problem?  Based on my own very
limited testing, it's fine for me.